@font-face {
    font-family: FontAwesome;
    src: url(../fonts/FontAwesome.otf);
}

@font-face {
    font-family: Poppins-Regular;
    src: url(../fonts/Poppins-Regular.ttf);
}

@font-face {
    font-family: Poppins-Bold;
    src: url(../fonts/Poppins-Bold.ttf);
}

@font-face {
    font-family: Poppins-Medium;
    src: url(../fonts/Poppins-Medium.ttf);
}

@font-face {
    font-family: Poppins-Light;
    src: url(../fonts/Poppins-Light.ttf);
}

@font-face {
    font-family: agencyfb_bold;
    src: url(../fonts/agencyfb_bold.ttf);
}

@font-face {
    font-family: agencyfb_reg;
    src: url(../fonts/agencyfb_reg.ttf);
}


body {
    font-family: "Poppins-Regular";
    color: #353332;
    font-size: 14px;
}


h1, h2, h3, h4, h5, h6, p, ul, ol, li {
    position: relative;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'agencyfb_bold';
}


img {
    max-width: 100%;
}

ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

a {
    color: #198754;
    text-decoration: none;
}

.fa-heart {
    color: #E90000;
    font-family: 'Font Awesome 5 Free';
}

.navbar-nav {
    align-items: center;
}

/*=== Header ===*/

.topheader {
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-icons .nav {
    align-items: center;
}

.header-icons .nav-item {
    border-left: solid 1px #262626;
    padding: 0 15px;
}

    .header-icons .nav-item:first-child {
        border: none;
        padding-left: 0;
    }

.search-box {
    height: 46px;
    display: flex;
    align-items: center;
    border-radius: 20px 20px 0 0;
    border: 1px solid #D9D9D9;
    overflow: hidden;
    padding: 2px 10px;
    border-bottom: 3px solid #E67300;
}

    .search-box .form-control {
        height: 46px;
        border: none;
        outline: none;
        color: #454545;
        font-size: 16px;
        font-weight: 400;
        line-height: normal;
    }

    .search-box button {
        height: 46px;
        background: none;
        border: none;
        border-left: 1px solid #D9D9D9;
        border-radius: 0px;
    }

.Login-btn a.btn {
    border-radius: 5px;
    background: #E67300;
    box-shadow: 0 4px 10px 0 rgba(230, 115, 0, 0.15);
    max-width: 102px;
    height: 38px;
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
}

    .Login-btn a.btn span {
        border-radius: 5px;
        background: #FFF;
        width: 22px;
        height: 22px;
        display: inline-block;
        line-height: 20px;
    }

.home-header {
    padding: 10px 0px 0px 0px;
    position: relative;
    z-index: 99;
}

.header-menu {
    position: relative;
    border-radius: 6px;
    padding: 12px 20px;
    background: #fff;
    box-shadow: 0 4px 24px rgba(230, 115, 0, 0.15);
    border: 1px solid rgba(230, 115, 0, 0.35);
}

.navbar-dark {
    padding: 0px;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: end;
}

.navbar-toggler {
    padding: 0;
    border: none;
    border-radius: 30px;
    width: 36px;
    height: 36px;
    position: relative;
}

.menu-icon {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.navicon,
.navicon:before,
.navicon:after {
    background: #e67420;
    height: 2px;
    width: 30px;
    position: absolute;
    left: 0;
    transition: 0.3s;
}

.navicon {
    position: relative;
    margin: auto;
}

    .navicon:before {
        content: '';
        top: -8px;
    }

    .navicon:after {
        content: '';
        top: 8px;
    }

.navbar-toggler[aria-expanded="true"] .navicon {
    background: transparent;
}

    .navbar-toggler[aria-expanded="true"] .navicon:before {
        transform: rotate(45deg);
        top: 0;
    }

    .navbar-toggler[aria-expanded="true"] .navicon:after {
        transform: rotate(-45deg);
        top: 0;
    }

.navbar-toggler:focus {
    box-shadow: none;
}

.navmenu li {
    position: relative;
    border-left: 1px solid #CECECE;
    padding: 0 35px;
}

.navmenu .nav-item:first-child {
    border: none;
    padding-left: 0;
}

.navmenu .nav-item a {
    font-family: 'Poppins-Medium';
    display: inline-block;
    color: #7D7D7D;
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    position: relative;
}

    .navmenu .nav-item a::after {
        content: '';
        position: absolute;
        transform: scaleX(0);
        transform-origin: left;
        transition: transform 0.3s ease;
        bottom: -8px;
        left: 0;
        right: 0;
        background: #E67300;
        height: 2px;
    }

    .navmenu .nav-item a:hover {
        color: #262626;
    }

.navmenu li a.active {
    color: #262626;
}

    .navmenu li a.active::after {
        transform: scaleX(1);
    }

.navmenu .nav-item a:hover::after {
    transform: scaleX(1);
}

/*=== Header ===*/


/*=====home-section=====*/
.home-section {
    margin-top: -2%;
    overflow: hidden;
    position: relative;
}

    .home-section .container {
        max-width: 100%;
    }

.banneritem {
  /*  background-image: url('../images/Home-banner.jpg');*/
    background-image: url('../images/banner.png');
    background-position: center;
    background-size: cover;
    padding: 120px 80px;
}

.home-tittle {
    position: relative;
    max-width: 762px;
    margin-top: 60px;
}

.ministrylogo {
    position: absolute;
    top: 80px;
    left: 4%;
    z-index: 9;
}

.home-tittle p {
    margin-bottom: 0px;
    color: #262626;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-transform: capitalize;
    border-left: 4px solid #E67300;
    padding-left: 12px;
}

.getbtn {
    margin-top: 30px;
}

    .getbtn a.btn {
        border-radius: 6px;
        background: #E67300;
        max-width: 201px;
        padding: 10px 16px;
        color: #FFF;
        font-size: 20px;
        font-weight: 500;
        line-height: normal;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

        .getbtn a.btn span {
            border-radius: 5px;
            background: #FFF;
            width: 33px;
            height: 34px;
            display: inline-block;
            line-height: 30px;
        }

.herotitle {
    margin-bottom: 20px;
}

    .herotitle h1 {
        color: #E67300;
        font-size: 80px;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 0px;
    }

    .herotitle .stroke-text::before {
        content: attr(data-text);
        position: absolute;
        top: 0;
        left: 0;
        transform: translate(2px, -5px);
        z-index: 1;
        pointer-events: none;
        color: #a72c2c00;
        white-space: nowrap;
        letter-spacing: 1.4px;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: rgba(0, 0, 0, 0.07);
        font-size: 94px;
        line-height: 105px;
    }

.home-section .owl-prev:before {
    content: '';
    background-image: url(../images/iconoir_page-left.svg);
    background-repeat: no-repeat;
    position: absolute;
    top: 36%;
    right: 2%;
    width: 30px;
    height: 30px;
    background-size: 30px;
    z-index: 99;
}

.home-section .owl-next:before {
    content: '';
    background-image: url(../images/iconoir_page-right.svg);
    background-repeat: no-repeat;
    position: absolute;
    top: 53%;
    right: 2%;
    width: 30px;
    height: 30px;
    background-size: 30px;
    z-index: 99;
}

.home-section .owl-dots {
    position: absolute;
    top: 43%;
    right: 2.4%;
}

.home-section .owl-theme .owl-dots .owl-dot span {
    background: #f0f0f0;
}

.home-section .owl-theme .owl-dots .owl-dot {
    display: block;
}

    .home-section .owl-theme .owl-dots .owl-dot.active span {
        background: #e67420;
    }

/*=====home-section=====*/

.about-section {
    position: relative;
    overflow: hidden;
    padding: 90px 80px;
}

.about-hd {
    padding-left: 80px;
}

    .about-hd p {
        color: #262626;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        text-transform: capitalize;
    }

    .about-hd ul {
        padding-left: 30px;
    }

    .about-hd li {
        color: #262626;
        font-size: 16px;
        font-weight: 300;
        line-height: normal;
        text-transform: capitalize;
        margin-bottom: 20px;
        position: relative;
    }

        .about-hd li::before {
            content: '';
            background-image: url('../images/award-icon.png');
            background-position: center;
            background-size: cover;
            width: 20px;
            height: 20px;
            position: absolute;
            top: 5px;
            left: -32px;
        }

.detailsbtn .btn {
    border-radius: 6px;
    border: 1px solid #E67300;
    color: #E67300;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    padding: 14px 30px;
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 0px 8px;
}

.title-wrapper {
    position: relative;
}

    .title-wrapper h4 {
        color: #262626;
        font-size: 32px;
        font-weight: 400;
        line-height: normal;
    }

    .title-wrapper h2 {
        color: #E67300;
        font-size: 70px;
        font-weight: 700;
        line-height: 75px;
        position: relative;
    }

    .title-wrapper .stroke-text::before {
        content: attr(data-text);
        position: absolute;
        top: 0;
        left: 0;
        transform: translate(2px, -5px);
        z-index: 1;
        pointer-events: none;
        color: #a72c2c00;
        white-space: nowrap;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: rgba(0, 0, 0, 0.08);
        letter-spacing: 1.4px;
    }


.custom-tabs {
    position: relative;
}

    .custom-tabs .nav-link {
        font-family: 'agencyfb_reg';
        color: #E67300;
        font-size: 45px;
        font-weight: 400;
        line-height: normal;
        display: flex;
        align-items: center;
        align-self: stretch;
        border-radius: 12px;
        padding: 16px 24px;
    }

    .custom-tabs .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
        background: #E67300;
        font-family: 'agencyfb_bold';
    }

    .custom-tabs .nav-link::after {
        opacity: 0;
        content: '';
        background-image: url('../images/chevron-left.png');
        background-position: center;
        background-size: cover;
        width: 48px;
        height: 48px;
        display: block;
        text-align: right;
        margin-left: auto;
        transition: opacity 0.3s ease;
    }

    .custom-tabs .nav-pills .nav-link.active::after {
        opacity: 1;
    }



/*----timeline-section-section---------*/
.timeline-section {
    padding: 90px 80px;
    background: rgba(230, 115, 0, 0.10);
    position: relative;
    overflow: hidden;
}

.timeline-hd h2 {
    color: #262626;
    font-size: 45px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.timeline-hd {
    margin-bottom: 50px;
}

.timeline-wrapper {
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 0px 110px;
}

.timeline-item {
    margin-bottom: 60px;
    border-radius: 8px;
    border: 1px solid #E67300;
    background: #FFF;
    box-shadow: 0 41px 32px 0 rgba(255, 255, 255, 0.21) inset;
    padding: 12px;
    text-align: center;
}

    .timeline-item p {
        color: #F48F29;
        text-align: center;
        font-size: 14px;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 10px;
    }

    .timeline-item span {
        color: #7B7B7B;
        text-align: center;
        font-size: 13px;
        font-weight: 400;
        line-height: normal;
        text-transform: capitalize;
    }

.timelinestepwrapper {
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 0px 110px;
}

.timeline-step {
    position: relative;
    font-family: 'Poppins-Bold';
    background: #E67300;
    padding: 8px 20px;
    border-radius: 5px;
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    /*max-width: 170px;*/
}

    .timeline-step::before {
        content: '';
        width: 4px;
        height: 44px;
        background: #E67300;
        position: absolute;
        bottom: 40px;
        left: 30px;
    }

    .timeline-step::after {
        content: '';
        width: 16px;
        height: 15px;
        background: #E67300;
        position: absolute;
        top: -45px;
        left: 24px;
        border-radius: 30px;
    }

.timelinegrid {
    display: grid;
    gap: 0px 60px;
    grid-template-columns: repeat(5,1fr);
}

    .timelinegrid .timeline-step {
        background: #B15A03;
        width: 100%;
    }

        .timelinegrid .timeline-step::before {
            background: #B15A03;
            bottom: -40px;
            left: auto;
            right: 30px;
        }

        .timelinegrid .timeline-step::after {
            background: #B15A03;
            bottom: -44px;
            top: auto;
            left: auto;
            right: 25px;
        }


.timeline-extension {
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 0px 60px;
    margin: 0 auto;
}

    .timeline-extension .timeline-item {
        margin-top: 60px;
        margin-bottom: 0px;
    }

        .timeline-extension .timeline-item p {
            color: #B15A03;
        }

    .timeline-extension .timeline-item {
        border-color: #B15A03;
    }
.desktopbottomtimeline {
    /*width: 78%;*/
    width:89%;
    margin: auto;
    margin-top: 20px;
}
/*-----citations-section------*/
.citations-section {
    padding: 100px 80px;
    position: relative;
    overflow: hidden;
}

.hero-slider {
    display: flex;
    justify-content: space-between;
    position: relative;
}
/* Left side - profiles */
/* .hero-profiles {width: 35%;display: flex;flex-direction: column;gap: 80px;padding-left:170px;position: relative;} */
.hero-profiles::before {
    content: "";
    position: absolute;
    left: -12%;
    top: -36px;
    background-image: url(../images/Ellipse2.svg);
    background-size: contain;
    background-position: center;
    width: 445px;
    height: 460px;
    background-origin: border-box;
    background-repeat: no-repeat;
}


.controlsbtn button {
    background: transparent;
    border: 0px;
    padding: 0px;
}

.controlsbtn .next {
    position: absolute;
    bottom: -16px;
    left: 16%;
}

.controlsbtn .prev {
    position: absolute;
    top: -28px;
    left: 16%;
}

.profile {
    display: flex;
    align-items: center;
    gap: 15px;
    cursor: pointer;
    transition: transform 0.3s ease;
    position: relative;
    z-index: 9;
}

    .profile:hover {
        transform: translateX(10px);
    }

    .profile img {
        width: 60px;
        height: 60px;
        border-radius: 50%;
        object-fit: cover;
    }

    .profile h4 {
        color: rgba(38, 38, 38, 0.50);
        font-size: 16px;
        font-weight: 700;
        line-height: normal;
        font-family: 'Poppins-Bold';
        margin-bottom: 5px;
    }

    .profile p {
        color: rgba(38, 38, 38, 0.50);
        font-size: 12px;
        font-weight: 400;
        line-height: normal;
        margin: 0px;
    }

.hero-content {
    width: 55%;
}

    .hero-content p {
        color: #262626;
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
        text-transform: capitalize;
        margin-bottom: 30px;
    }

        .hero-content p span {
            font-size: 30px;
            color: #262626;
            font-weight: 600;
        }


/* Focused (active) profile */
/* .profile.active img {filter: none;transition: all 0.4s ease;} */
.profile.active h4 {
    color: #000;
    font-size: 14px;
    margin-bottom: 0px;
}

.profile.active p {
    color: #000;
    font-size: 10px;
}
/* .profile:not(.active) img {filter: blur(1px);} */


/* .profile.herowerap1{left:80%;}
.profile.herowerap3{left:80%;}
.profile.herowerap3{left:80%;} */

.profile.active {
    left: 96%;
}

.hero-profiles {
    width: 35%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.profile {
    position: absolute;
    left: 80%;
    transform: translate(-50%, 0);
    transition: transform 0.5s ease, opacity 0.5s ease;
    opacity: 0.6;
    width: 100%;
    z-index: 33;
}

    .profile.active {
        transform: translate(-50%, 0) scale(0.9);
        opacity: 1;
        z-index: 3;
    }


/*-----events-section-------*/
.events-section {
    padding: 100px 80px 57px 80px;
    position: relative;
    overflow: hidden;
    background: rgba(230, 115, 0, 0.10);
}

.owl-theme .owl-controls .owl-nav div {
    height: auto;
}

.carousel-wrapper .owl-prev:before {
    content: '';
    background-image: url(../images/arrow-left-circle.svg);
    background-repeat: no-repeat;
    position: absolute;
    top: 40%;
    left: -2%;
    width: 56px;
    height: 56px;
    background-size: 56px;
    z-index: 99;
}

.carousel-wrapper .owl-next:before {
    content: '';
    background-image: url(../images/arrow-right-circle.svg);
    background-repeat: no-repeat;
    position: absolute;
    top: 40%;
    right: -2%;
    width: 56px;
    height: 56px;
    background-size: 56px;
    z-index: 99;
}

.photoitem img {
    width: 100%;
    border-radius: 6px;
}

.viewall {
    text-align: center;
    margin-top: 32px;
}

    .viewall .btn {
        color: #E67300;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
        line-height: normal;
        font-family: 'Poppins-Bold';
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 0px 10px;
    }



/*=====Videos section=======*/

.videos-section {
    padding: 57px 80px 57px 80px;
    position: relative;
    overflow: hidden;
}

.thumbnail-item {
    position: relative;
    overflow: hidden;
}

.play-button {
    position: absolute;
    top: 40%;
    left: 0px;
    right: 0px;
    text-align: center;
    display: block;
}

.info-overlay {
    background: #fcf1e5;
    padding: 5px 23px;
    border: 1px solid orange;
    border-radius: 7px; max-height:120px;min-height:120px;
}

    .info-overlay p {
        color: #E67300;
        text-align: center;
        font-size: 14px;
        /*font-weight: 600;*/
        line-height: normal;
        text-transform: uppercase;
        margin: 16px;
    }

.thumimg {
    position: relative;
    overflow: hidden;
}

    .thumimg img {
        border-radius: 5px 5px 0 0;
        width: 100%;
    }

    .thumimg::after {
        content: '';
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        border-radius: 5px 5px 0 0;
        background: rgba(0, 0, 0, 0.40);
    }

/*=====frequent-section======*/

.frequent-section {
    padding: 100px 80px;
    position: relative;
    overflow: hidden;
    background: #FDF2E6;
}

    .frequent-section .accordion-button {
        padding: 28px 0px;
        background-color: transparent;
        color: #282828;
        font-size: 16px;
        font-weight: 500;
        line-height: normal;
        font-family: 'Poppins-Medium';
        border-radius: 0px;
    }

    .frequent-section .accordion-item:first-of-type .accordion-button {
        border-radius: 0px !important;
        padding: 0px 0px 10px 0px;
    }

.accordion-item {
    border: 0px;
    border-bottom: 1px solid #D5D5D5;
    background-color: transparent;
}

.accordion-button:not(.collapsed) {
    background: #FDF2E6;
    box-shadow: none;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 0px !important;
}

.accordion-item:last-of-type {
    border-radius: 0px !important;
}

.faqwrapper {
    padding: 12px 0px 40px 0px;
}

    .faqwrapper p {
        color: #7B7B7B;
        font-size: 13px;
        font-weight: 400;
        line-height: 22px;
        text-transform: capitalize;
        max-width: 990px;
        margin: 0px;
    }


.accordion-button:not(.collapsed)::after {
    background-image: url('../images/faq-icon-up.png');
    height: 30px;
    width: 30px;
    background-size: 28px;
}

.accordion-button::after {
    background-image: url('../images/faq-icon-up.png');
    height: 30px;
    width: 30px;
    background-size: 28px;
}


/*=====brandlogos-section=====*/
.brandlogos-section {
    padding: 100px 80px;
    position: relative;
    overflow: hidden;
}

.brand-card {
    margin: 10px;
    display: flex;
    height: 100px;
    padding: 12px 55px;
    align-items: center;
    gap: 10px;
    border-radius: 6px;
    background: #FFF;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.07);
}


/*===footer=====*/
.footer {
    padding: 50px 80px;
    position: relative;
    overflow: hidden;
    background: #000;
}

    .footer::after {
        content: '';
        position: absolute;
        top: 0px;
        right: 0px;
        background-image: url('../images/Abstract-bg.png');
        width: 100%;
        height: 100%;
        background-position: center;
        background-size: cover;
    }

.ftr-wrapper {
    position: relative;
    z-index: 99;
}

    .ftr-wrapper h5 {
        color: #FFF;
        font-size: 22px;
        font-weight: 600;
        line-height: normal;
        text-transform: uppercase;
        margin-bottom: 50px;
    }

.websitemenu li a {
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
}

.websitemenu {
    column-count: 3;
    max-width: 780px;
}

    .websitemenu li a {
        display: flex;
        align-items: center;
        gap: 0px 8px;
        margin-bottom: 40px;
    }

.addressmenu li a {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}

.addressmenu li {
    display: flex;
    gap: 0px 10px;
    margin-top: 27px;
}

.textftr p {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    margin: 0px;
}

    .textftr p span {
        font-family: 'Poppins-Bold';
        display: block;
    }

.textftr {
    display: flex;
    gap: 0px 10px;
}

.copyright {
    position: relative;
    z-index: 999;
}

    .copyright p {
        color: #FFF;
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
        max-width: 745px;
        margin: 0px;
    }


/*********inner pages *******************/

.inner-banner {
    align-items: center;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    min-height: 200px;
    position: relative;
    top: -30px;
}

.inner-banner-content h2 {
    border: none;
    color: #fff;
    font-size: 55px;
    line-height: 30px;
    padding-top: 5px;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.breadcrumb {
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
    color: #fff;
}

.breadcrumb-item.active {
    color: #fff;
}

.inner-banner nav {
    display: inline-block;
}

.breadcrumb a {
    color: #b1bbc5
}

.breadcrumb-item + .breadcrumb-item::before {
    color: #b1bbc5
}

.about-hd-2 p {
    font-size: 20px;
}

.inner-section {
    position: relative;
    overflow: hidden;
    padding: 50px 80px;
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 0px 15px;
    padding: 0;
}

    .grid-container > div {
        text-align: center;
        padding: 20px 0;
        font-size: 30px;
    }

    .grid-container .view {
        color: #E67300;
        text-align: center;
        font-size: 20px;
        font-family: Poppins-Bold;
        display: block;
        margin: 10px 0 0 0;
    }

.about-tabs {
    border-radius: 8px;
    background: rgba(230, 115, 0, 0.10);
    padding: 9px;
    margin-bottom: 20px;
    width: 100%;
}

    .about-tabs .nav-pills {
        justify-content: space-between;
    }

    .about-tabs .nav-link {
        padding: 11px 30px;
        color: #262626;
        text-align: center;
        font-size: 24px;
        font-family: agencyfb_bold;
        line-height: normal;
        width: 100%;
        border-radius: 8px;
    }

    .about-tabs .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
        border-radius: 8px;
        background: #E67300;
        color: #fff;
    }

    .about-tabs .nav-item {
        width: 20%;
    }

.awardee-teachers .cardbody {
    padding: 0;
    background: none;
    position: relative;
    padding-top: 6px;
}

.awardee-teachers {
    padding: 42px 120px;
    position: relative;
}

    .awardee-teachers .select-form {
        border-radius: 8px;
        background: rgba(230, 115, 0, 0.10);
        padding: 9px;
        margin-bottom: 20px;
        width: 11%;
        position: absolute;
        right: 0;
        top: -25px;
    }

    .awardee-teachers .form-select {
        background-color: #E67300;
        font-size: 24px;
        background-size: 24px 24px;
        font-style: normal;
        color: #fff;
        border: none;
        font-family: agencyfb_bold;
        background-image: url('../images/about/chevron-down.png');
    }

    .awardee-teachers .graph-card {
        border-radius: 16px;
        background: #FDF2E6;
        padding: 15px 20px;
        min-height: 300px;
        margin-bottom: 20px;
    }

        .awardee-teachers .graph-card h4 {
            color: #262626;
            font-family: Poppins-Regular;
            font-size: 18px;
            font-style: normal;
            line-height: normal;
            letter-spacing: 0.72px;
            width: 100%;
            display: flex;
            justify-content: space-between;
            margin-bottom: 30px;
        }

            .awardee-teachers .graph-card h4 span {
                font-family: Poppins-Bold;
            }

.table th {
    background: rgba(230, 115, 0, 0.10);
    border-color: white;
    vertical-align: middle
}

tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: solid;
    border-width: 1px;
}

/**********17th Nov 25*****************/

.gallery-tabs {
    border-radius: 8px;
    background: rgba(230, 115, 0, 0.10);
    padding: 9px;
    margin-bottom: 20px;
    width: 250px;
}

    .gallery-tabs .nav-pills {
        justify-content: space-between;
    }

    .gallery-tabs .nav-link {
        padding: 11px 30px;
        color: #262626;
        text-align: center;
        font-size: 24px;
        font-family: agencyfb_bold;
        line-height: normal;
        width: 100%;
        border-radius: 8px;
    }

    .gallery-tabs .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
        border-radius: 8px;
        background: #E67300;
        color: #fff;
    }

    .gallery-tabs .nav-item {
        width: 100%;
    }

.gallery-card {
    min-height: 220px;
    margin-bottom: 20px;
}

    .gallery-card .img-frame {
        overflow: hidden;
        border-radius: 12px;
        margin-bottom: 10px;
        position: relative;
        height: 200px;
        position: relative;
    }

        .gallery-card .img-frame img {
            /*object-fit: cover;*/
            height: 200px;
            width: 100%;
        }

        .gallery-card .img-frame .zoom-icon {
            background: #E67300;
            cursor: pointer;
            border-radius: 50%;
            height: 52px;
            width: 52px;
            line-height: 49px;
            text-align: center;
            position: absolute;
            right: 10px;
            bottom: 10px;
        }

            .gallery-card .img-frame .zoom-icon img {
                object-fit: none;
                height: auto;
            }

        .gallery-card .img-frame .play-icon {
            background: #E67300;
            cursor: pointer;
            border-radius: 33px;
            height: 48px;
            width: 72px;
            line-height: 46px;
            text-align: center;
            position: absolute;
            right: 10px;
            bottom: 10px;
        }

            .gallery-card .img-frame .play-icon img {
                object-fit: none;
                height: auto;
            }

    .gallery-card h4 {
        color: #262626;
        font-family: Poppins-Regular;
        font-size: 15px;
        font-style: normal;
        line-height: normal;
        letter-spacing: 0.72px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        margin-bottom: 30px;
    }

.playicon {
    position: absolute;
    left: 10px;
    bottom: 10px;
    background: #E67300;
}

    .playicon img {
        height: auto !important;
       /* background: #E67300;*/
    }

.about-hd li strong {
    font-weight: bold
}


/***************9th Dec 25**************/

.guidelines .gallery-tabs {
    width: 1100px !important;
    margin: auto;
}

    .guidelines .gallery-tabs .nav-item {
        width: 20% !important;
    }

.guidelines .custom-tabs .nav-link {
    font-size: 24px !important;
    padding: 10px 15px;
    line-height: normal;
    font-family: agencyfb_bold;
    border-radius: 0;
    border-bottom: solid 1px #E67300;
    margin-top: 5px
}


    .guidelines .custom-tabs .nav-link.active {
        border-radius: 12px
    }


.guidelines .custom-tabs .card {
    border-radius: 12px;
}

.guidelines .card .about-hd {
    background: #FDF2E6;
    padding: 16px;
    border-radius: 12px;
    height:660px;
}

    .guidelines .card .about-hd li {
        margin-bottom: 12px;
    }

.guidelines .custom-tabs .nav-link::after {
    width: 40px;
    height: 40px;
}

.guidelines .card-row {
    border-bottom: solid 1px #EEEEEE;
    padding-bottom: 15px;
    margin: 20px 0 10px;
    position: relative;
}

    .guidelines .card-row:first-child {
        margin-top: 0;
    }

    .guidelines .card-row:last-child {
        border: none;
    }

    .guidelines .card-row .card {
        border: solid 1px #EEEEEE;
        font-family: Poppins-Regular;
        margin-bottom: 15px;
        box-shadow: 0 0 6px #ebebeb;
        padding: 16px;
        border-radius: 12px;
        display: flex;
        flex-direction: inherit;
        justify-content: space-between;
    }

        .guidelines .card-row .card .img-frame {
            width: 60px;
            height: 60px;
            overflow: hidden;
            border-radius: 8px;
        }

        .guidelines .card-row .card h4, .guidelines .card-row .card h5 {
            font-family: Poppins-Regular;
            font-size: 18px;
        }

        .guidelines .card-row .card h5 {
            color: #E67300;
            font-family: Poppins-Bold;
            font-size: 22px;
        }

    .guidelines .card-row h3 {
        margin-bottom: 15px;
    }

    .guidelines .card-row .total {
        position: absolute;
        right: 15px;
        bottom: 50px;
    }

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

    [type="radio"]:checked + label,
    [type="radio"]:not(:checked) + label {
        position: relative;
        padding-left: 26px;
        cursor: pointer;
        line-height: 19px;
        display: inline-block;
        color: #262626;
        font-size: 16px;
    }

        [type="radio"]:checked + label:before,
        [type="radio"]:not(:checked) + label:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 18px;
            height: 18px;
            border: 2px solid #E67300;
            border-radius: 100%;
            background: #fff;
        }

        [type="radio"]:checked + label:after,
        [type="radio"]:not(:checked) + label:after {
            content: '';
            width: 12px;
            height: 12px;
            background: #E67300;
            position: absolute;
            top: 3px;
            left: 3px;
            border-radius: 100%;
            -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
        }

        [type="radio"]:not(:checked) + label:after {
            opacity: 0;
            -webkit-transform: scale(0);
            transform: scale(0);
        }

        [type="radio"]:checked + label:after {
            opacity: 1;
            -webkit-transform: scale(1);
            transform: scale(1);
        }

.guidelines .custom-tabs {
    position: relative;
    padding: 10px;
    border-radius: 12px;
}

    .guidelines .custom-tabs .me-3 {
        margin-right: 0 !important
    }

.getbtn a.btn span img {
    position: relative;
    top: 9px
}
/**************2nd Jan 26**************/

.awardee-card {
    padding: 20px 20px 0;
    border-radius: 16px;
    background: #fff;
    position: relative;
}

    .awardee-card .icon-frame {
        width: 100px;
        height: 100px;
        margin-bottom: 10px;
        text-align: center;
        line-height: 100px;
        overflow: hidden;
        border-radius: 50%;
        background: #EAEAEA;
    }

        .awardee-card .icon-frame img {
            height: 100px;
            width: 100px;
        }

    .awardee-card .teacher-detail {
        border-right: solid 1px #ccc;
        text-align: start;
    }

    .awardee-card p {
        line-height: normal;
        line-height: 1.7;
    }

    .awardee-card .bottom {
        background: #FFFBEB;
        text-align: center;
        padding: 5px 0 5px;
        margin: 31px -20px 0;
        border-radius: 0px 0px 16px 16px;
        min-height: 53px;
    }

        .awardee-card .bottom h6 {
            color: #973C00;
            font-family: Poppins-Bold;
            margin:0;
        }

.awardee-teachers .select-form.top-40 {
/*    top: -30px;*/
}


.navmenu .dropdown {
    padding: 10px 0px;
    overflow: hidden;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    min-width: 240px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.15);
    z-index: 1000;
    flex-direction: column;
    border-radius: 9px;
}

    .navmenu .dropdown a {
        padding: 10px 14px;
        color: #7F7F7F;
        font-size: 16px;
        font-weight: 400;
        line-height: normal;
        letter-spacing: -0.54px;
    }

.dropdown a:hover {
    width: 100%;
    background: #e5e5e5;
    color: #222;
    font-weight: 500;
}

.navmenu .dropdown li {
    padding: 0px;
}

.navmenu .nav-item .dropdown a::after {
    bottom: -2px;
}



.rotate {
    margin-left: 4px;
    font-size: 14px;
}


/*******************2nd Feb 26********************/

.download-section .card-section {
    padding: 24px;
    border-radius: 24px;
    background: rgba(255, 255, 255, 1);
    margin-bottom: 20px;
}

.tab-count {
    display: flex;
    justify-content: start;
    gap: 10px;
    margin-bottom: 45px;
}

    .tab-count span {
        padding: 8px 15px;
        background: #fff;
        border: solid 1px rgba(227, 227, 227, 1);
        font-size: 15px;
        color: rgba(173, 173, 173, 1);
        border-radius: 8px;
    }

        .tab-count span.active {
            background: rgba(230, 115, 0, 1);
            color: #fff;
        }

.download-section .card-section .card-inner {
    border: solid 1px rgba(239, 239, 239, 1);
    background: rgba(252, 252, 252, 1);
    padding: 16px;
    border-radius: 16px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.download-section .card-section h5 {
    color: rgba(38, 38, 38, 1);
    font-size: 18px;
    font-family: Poppins-Medium;
}

.download-section .card-detail {
    display: flex;
    justify-content: start;
    gap: 10px;
    align-items: center;
}

.download-section .pdf-doc {
    background: rgba(220, 252, 231, 1);
    border-radius: 4px;
    padding: 2px 8px;
    color: rgba(0, 130, 54, 1) !important;
    font-size: 12px;
}

.download-section .card-detail span {
    color: rgba(173, 173, 173, 1);
}

.download-section .card-inner .btn-dwn {
    border: solid 1px rgba(230, 115, 0, 1);
    background: #fff;
    color: rgba(230, 115, 0, 1);
    font-size: 16px;
    border-radius: 8px;
    padding: 6px 20px;
}

    .download-section .card-inner .btn-dwn img {
        position: relative;
        top: -2px;
        margin-right: 5px;
    }

.download-section .pera {
    color: rgba(38, 38, 38, 1);
    font-size: 20px;
    line-height: 1.6;
}






/* Desktop Hover Support */
@media (min-width: 769px) {
    .toggledropdown {
        transition: transform 0.3s ease;
    }

    .nav-item:hover > .toggledropdown i {
        transform: rotate(180deg);
        transition: transform 0.3s ease;
    }

    .nav-item:hover .dropdown {
        display: flex;
    }



}

/* Hide submenu initially on mobile */

/* dropdown css 17 DEC. 25 */


@media (max-width:1600px) {
    .guidelines h2 {
        font-size: 24px;
    }

    .guidelines .custom-tabs .nav-link {
        font-size: 17px !important;
        padding: 10px 10px
    }

    .gallery-tabs .nav-link {
        font-size: 18px
    }

    .guidelines .custom-tabs .nav-link::after {
        width: 30px;
        height: 30px;
    }

    .about-hd p {
        font-size: 15px
    }

    .about-hd li {
        font-size: 15px
    }

    .custom-tabs .nav-link {
        font-size: 38px;
        padding: 11px 15px;
    }

    .hero-content {
        width: 50%
    }

    .profile p {
        width: 85%
    }

    .guidelines .card-row .card h4, .guidelines .card-row .card h5 {
        font-size: 16px
    }

    .guidelines .card-row h3 {
        font-size: 22px
    }


    .timeline-wrapper {
        display: grid;
        grid-template-columns: repeat(5,1fr);
        gap: 0px 78px;
    }

    .timelinestepwrapper {
        gap: 0px 78px;
    }

}


@media (max-width:1366px) {
    /***********************4th Nov 25*************/
    .awardee-teachers {
        padding: 80px 80px;
    }

    .about-tabs .nav-link {
        font-size: 20px;
        padding: 8px 25px 9px;
    }

    .awardee-teachers .form-select {
        font-size: 20px;
    }

    .awardee-teachers .select-form {
        top: -37px;
    }
    /******17th Nov 25*************/
    .gallery-tabs .nav-link {
        font-size: 20px;
        padding: 8px 25px 9px;
    }

    /***************9th Dec 25**************/
    .guidelines .gallery-tabs {
        width: 100% !important;
    }

    .guidelines .custom-tabs .nav-link {
        font-size: 20px !important;
        padding: 10px;
    }

        .guidelines .custom-tabs .nav-link::after {
            width: 36px;
            height: 36px;
        }

    /***************2nd Feb 26**************/

    .download-section .pera {
        color: rgba(38, 38, 38, 1);
        font-size: 18px;
        line-height: 1.6;
    }

}

@media (max-width:1199px) {
    /***********************4th Nov 25*************/
    .awardee-teachers {
        padding: 80px 70px;
    }

    .about-tabs .nav-link {
        font-size: 20px;
        padding: 8px 15px 9px;
    }

    /******17th Nov 25*************/
    .gallery-tabs .nav-link {
        font-size: 20px;
        padding: 8px 15px 9px;
    }
}

@media (max-width:991.8px) {
    /***********************4th Nov 25*************/
    .grid-container .view {
        font-size: 16px;
    }

        .grid-container .view img {
            height: 18px;
        }

    .grid-container {
        grid-template-columns: repeat(4, 1fr);
        gap: 0px 20px;
        padding: 10px;
    }

    .inner-section {
        padding: 0px 30px 20px;
    }

    .about-hd-2 p {
        font-size: 14px;
    }

    .inner-banner-content h2 {
        font-size: 30px;
    }

    .breadcrumb {
        font-size: 14px;
    }


    .awardee-teachers {
        padding: 80px 60px;
    }

    .about-tabs .nav-link {
        font-size: 20px;
        padding: 8px 15px 9px;
    }

    .awardee-teachers .select-form {
        top: -37px;
    }

    .awardee-teachers .form-select {
        font-size: 16px;
    }

    .about-tabs .nav-link {
        font-size: 16px;
    }

    /******17th Nov 25*************/
    .gallery-tabs .nav-link {
        font-size: 16px;
        padding: 8px 15px 9px;
    }


    /***************9th Dec 25**************/
    .guidelines .gallery-tabs {
        width: 100% !important;
    }

    .guidelines .custom-tabs .nav-link {
        font-size: 18px !important;
        padding: 8px 15px;
        border-radius: 8px;
    }

        .guidelines .custom-tabs .nav-link::after {
            width: 20px;
            height: 20px;
        }

    .guidelines .custom-tabs {
        border-radius: 0;
        margin-bottom: 10px;
    }

    .guidelines .gallery-tabs .nav-item {
        width: auto !important;
    }
    /**************2nd Jan 26**************/
    .awardee-teachers .select-form.top-40 {
        top: -15px
    }

    .awardee-card .teacher-detail {
        border: none;
    }
}


@media (max-width:767.8px) {

    .navmenu .dropdown {
        display: none !important;
        position: static;
        box-shadow: none;
        background: #fff;
    }

    .nav-item.open .dropdown {
        display: flex !important;
        flex-direction: column;
    }

    /* Reset rotation style */
    .toggledropdown i {
        transition: transform 0.3s ease;
        margin-left: 6px;
        transform: rotate(266deg);
    }

    .nav-item.open .toggledropdown i {
        transform: rotate(180deg);
    }

}

@media (max-width:576.8px) {
    /***********************4th Nov 25*************/
    .grid-container {
        grid-template-columns: repeat(3, 1fr);
        gap: 0px 20px;
        padding: 0px;
    }

        .grid-container > div {
            padding: 10px 0;
        }

    .inner-section {
        padding: 0px 20px 0px;
    }

    .about-tabs {
        width: 100%;
        overflow: auto;
        white-space: nowrap;
    }

        .about-tabs .nav-pills {
            display: block;
        }

        .about-tabs .nav-item {
            width: auto;
            display: inline-block;
        }

    .awardee-teachers .cardbody {
        padding: 0;
        background: none;
        position: relative;
        padding-top: 60px;
    }

    .awardee-teachers .select-form {
        top: -58px;
        width: 100%;
    }

    .awardee-teachers {
        padding: 40px 20px 10px;
    }

    /******17th Nov 25*************/
    .gallery-tabs {
        width: 100%;
        overflow: auto;
        white-space: nowrap;
    }

        .gallery-tabs .nav-item {
            width: 100%;
            display: inline-block;
        }

        .gallery-tabs .nav-pills {
            display: block;
        }

    .gallery-card h4 {
        font-size: 14px;
        margin-bottom: 20px;
    }

    .playicon {
        position: absolute;
      /*  top: 0;
        left: 0;*/
    }

    /***************9th Dec 25**************/
    .guidelines .cardbody {
        padding-top: 20px !important;
    }

    .guidelines h2 {
        font-size: 24px;
    }

    .guidelines .custom-tabs .nav-link {
        white-space: nowrap;
    }

    .guidelines .card-row .total {
        position: relative;
        right: 0;
        bottom: 0;
    }
    /**************2nd Jan 26**************/
    .awardee-teachers .select-form.top-40 {
        top: 0 !important;
        position: initial;
    }

    .awardee-card .teacher-detail {
        text-align: center;
    }

    .awardee-card .icon-frame {
        display: inline-block;
    }


    /**************2nd Feb 26**************/
    .download-section .card-section .card-inner {
        display: block;
        position: relative;
    }

    .download-section .card-inner .btn-dwn {
        font-size: 0;
        position: absolute;
        top: 32%;
        right: 15px;
        padding: 8px 12px;
        text-align: center;
        border-radius: 4px;
    }

        .download-section .card-inner .btn-dwn img {
            margin: 0;
        }

    .download-section .card-section h5 {
        font-size: 15px;
    }

    .download-section .pdf-doc {
        padding: 2px 5px;
        font-size: 11px;
    }

    .download-section .card-detail span {
        font-size: 10px;
    }

    .download-section .card-section h1 {
        font-size: 26px;
    }

    .download-section .card-section {
        padding: 16px 16px 0;
    }

    .tab-count {
        display: block;
        margin: 0 0 20px;
    }

        .tab-count span {
            display: inline-block;
            vertical-align: top;
            margin: 0 0 5px;
        }

    .download-section .card-section:last-child {
        margin-bottom: 0;
        padding-bottom: 1px;
    }

    .download-section .pera {
        font-size: 16px;
        line-height: 1.5;
    }

}

@media (max-width:480.8px) {

    /**************2nd Feb 26**************/
    .download-section .card-detail span {
        font-size: 10px;
    }

    .tab-count span {
        padding: 5px 6px;
        font-size: 13px;
    }

    .download-section .card-section h5 {
        font-size: 14px;
        margin: 0 0 4px;
    }

    .download-section .card-inner .btn-dwn {
        font-size: 0;
        position: absolute;
        top: 33%;
        right: -6px;
        padding: 5px 5px;
        text-align: center;
        border-radius: 4px;
    }
}
.thumbnail-item-custom .gallery-card{
    margin-bottom: 0px;
}
.thumbnail-item-custom .gallery-card .img-frame {
    height: auto;
    margin-bottom: 0px;
}
.thumbnail-item-custom .gallery-card .img-frame img {
    height: auto;
    border-radius: 6px 6px 0px 0px;
}